/*=====================*/
/*===|Helper styles|===*/
/*=====================*/


.align-helper {
    /*Elements of this class are intended to be used as vertical alignment assistance*/
    vertical-align: middle;
    height: 100%;
    display: inline-block;
}

.clearfix {
    overflow: auto;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

/*============================*/
/*===|Common visual styles|===*/
/*============================*/

body {
    font-family: Ubuntu, sans-serif;
    height: 100vh;
    width: 100vw;
    background: url("../img/background-main.jpg");
    background-size: cover;
}

p {
    margin: 0;
}